---
search:
  tags:
    - Teams
    - DELETE
seo:
  description: >-
    Delete an empty team. Reference for the DELETE /api/admin/teams/{id}
    endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Delete an empty team
  badge: DELETE
title: Delete an empty team
type: openapi-operation
---
`DELETE /api/admin/teams/{id}`

**Responses**

- `200` — Success
- `400` — Bad request
- `401` — Unauthorized
- `404` — Not found
- `409` — Conflict
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true
}
```
